 .u-section-1 {
  background-image: url("images/mainp.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 1), rgba(234, 253, 252, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 631px;
}

.u-section-2 .u-image-1 {
  height: 632px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-image-1 {
    height: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-2 .u-image-1 {
    height: 193px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 598px;
  height: auto;
  width: 1077px;
  margin: 20px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Slide15.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Slide22.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Slide32.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Slide42.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Slide52.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Slide62.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Slide72.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Slide82.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/Slide91.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/Slide102.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-11 {
  background-image: url("images/Slide111.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-12 {
  background-image: url("images/Slide121.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-13 {
  background-image: url("images/Slide131.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 29px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 105px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
    width: 720px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 720px) / 2)  + 33px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 720px) / 2)  + 109px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-slider-1 {
    min-height: 193px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 340px) / 2 + 29px);
    left: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
}